@charset "UTF-8";

:root {
  --full-vw: 100vw;
  --base-value: 750;
  --base-value02: 1200;
  --base-full: 100%;
  --font-noto: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", "Yu Gothic", "YuGothic", Meiryo, sans-serif;
  --font-noto-serif: "Noto Serif JP", "BIZ UDPMincho", "Hiragino Mincho ProN", "MS PMincho", serif;
  --font-color-red: #FF6D77;
  --font-color-red02: #C0000F;
  --font-color-black: #4040404;
  --shadow-base: box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

#feature-lp-subscription img {
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
  #feature-lp-subscriptio img {
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
  }
}

.block-event-page .block-goods-list--display-style-items,
.block-event-page .block-thumbnail-t--price-details-btn,
.block-event-page .block-goods-list--sort-order-items {
  display: none !important;
}

html[data-browse-mode=P] .block-event-page {
  /* width: 600px; */
  width: 750px;
}

html[data-browse-mode=P] .block-goods-list--pager-top.block-goods-list--pager.pager {
  display: none !important;
}

#feature-cp .feature-cp-btn {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  background: #C0000F;
  min-height: 60px;
  border-radius: 8px;
  padding: 5px 5px;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  letter-spacing: 0;
  text-decoration: none !important;
}

#feature-cp .feature-cp-btn.-bk {
  max-width: 380px;
  margin-left: auto;
  margin-right: auto;
  background: #000000;
  color: #fff;
  min-height: 110px;
}

#feature-cp .feature-cp-btn.-gray {
  width: calc(100% - 60px);
  margin: 20px auto 0;
  max-width: 551px;
  background: #515151;
  border-radius: 0;
  min-height: 86px;
}

#feature-cp .hero-box {
  background: #fff;
}

#feature-cp .lead-txt {
  padding: 0;
  margin: 0 auto 0;
}

#feature-cp .lead-txt-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 40px 10px;
  padding: 40px 10px 20px;
  position: relative;
}

#feature-cp .lead-txt-box::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#FFFFFF));
  background: linear-gradient(180deg, #EEEEEE 0%, #FFFFFF 100%);
  width: 100%;
  height: 110px;
}

#feature-cp .lead-txt-box p {
  padding: 0;
  border: 0;
  margin: 0;
  font-family: var(--font-noto-serif);
  font-weight: bold;
  font-size: 30px;
  line-height: 1.9;
  text-align: center;
  position: relative;
  z-index: 2;
}

#feature-cp .lead-txt-box p span {
  font-weight: bold;
  font-size: 30px;
  line-height: 1.5;
  color: var(--font-color-red02);
}

#feature-cp .lead-txt-box p strong {
  font-weight: bold;
  font-size: 40px;
}

#feature-cp .lead-txt.-lead01 {
  width: calc(0.6293333333 * var(--base-value) * 1px);
  margin-top: calc(0.0066666667 * var(--base-value) * 1px);
}

#feature-cp .lead-txt.-lead02 {
  width: calc(0.78 * var(--base-value) * 1px);
  margin-top: calc(0.08 * var(--base-value) * 1px);
}

#feature-cp .btn-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: calc(0.0266666667 * var(--base-value) * 1px) calc(0.0266666667 * var(--base-value) * 1px);
  padding: 0 calc(0.04 * var(--base-value) * 1px) 0;
  margin: calc(0.0546666667 * var(--base-value) * 1px) auto 0;
}

.block-event-page .btn-area .c-btn {
  display: block;
  margin: 0 auto 0;
}

.block-event-page .c-btn {
  display: block;
  margin: 0 auto 0;
}

.block-event-page .date-box {
  padding: 0;
  margin: 0 auto 0;
}

.block-event-page .date-box dd {
  background: #eaeaea;
}

.block-event-page .date-box.-date01 {
  width: calc(0.92 * var(--base-value) * 1px);
  margin-top: calc(0.0653333333 * var(--base-value) * 1px);
}

.block-event-page .date-box.-date02 {
  width: calc(0.92 * var(--base-value) * 1px);
  margin-top: calc(0.0493333333 * var(--base-value) * 1px);
}

.block-event-page .block-event-page--goods-wrap {
  padding: 28px 40px 28px;
  /* background: #ededed; */
  background: url("bg03.png") repeat-y center top/cover;
}

.block-event-page .block-event-page--goods-wrap h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 0;
}

.block-event-page .block-event-page--goods-wrap h2>.mainTxt {
  font-size: 52px;
  font-weight: bold;
}

.block-event-page .block-event-page--goods-wrap h2>.subTxt {
  font-size: 26px;
  font-weight: 500;
  color: var(--font-color-red02);
}

.block-event-page .block-event-page--goods-wrap .feature-cp-btn {
  margin-top: 40px;
}

.block-event-page .block-event-page--goods-wrap .block-event-page--goods {
  -webkit-box-shadow: var(--shadow01);
  box-shadow: var(--shadow01);
}

.block-event-page .block-event-page--goods {
  /* width: calc(690 / 750 * var(--base-value) * 1px); */
  width: 100%;
  background: #fff;
  padding: calc(0.0706666667 * var(--base-value) * 1px) 0 calc(0.0666666667 * var(--base-value) * 1px);
  padding: 20px 0px 20px;
  margin: 0 auto 0;
  border-radius: 8px;
}

.block-event-page .block-event-page--goods .c-btn {
  width: calc(0.7066666667 * var(--base-value) * 1px);
  margin: calc(0.0666666667 * var(--base-value) * 1px) auto 0;
}

.block-event-page .block-event-page--goods .comb-box-heading.-heading01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: calc(0.6706666667 * var(--base-value) * 1px);
  padding: 0;
  margin: 0 auto 0;
}

.block-event-page .block-event-page--goods .block-thumbnail-t {
  padding: 0 calc(0.0266666667 * var(--base-value) * 1px);
  overflow: auto;
  margin: 0 auto 0;
}

.block-event-page .block-event-page--goods .block-thumbnail-t--items {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: calc(0.0533333333 * var(--base-value) * 1px) calc(0.0533333333 * var(--base-value) * 1px);
}

.block-event-page .block-event-page--goods .block-thumbnail-t .block-thumbnail-t--goods {
  width: 230px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.block-event-page .block-event-page--goods .block-thumbnail-t .block-thumbnail-t--goods .block-thumbnail-t--goods-name a {
  font-weight: bold !important;
}

.block-event-page .block-event-page--goods .block-thumbnail-t .block-thumbnail-t--goods .block-thumbnail-t--goods-description {
  margin-top: 10px;
}

.block-event-page .block-event-page--goods .block-thumbnail-t--goods figure {
  width: 100% !important;
  height: 230px !important;
  min-width: auto;
  min-height: auto;
}

.block-event-page .block-event-page--goods .block-thumbnail-t--price {
  margin-top: 5px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  color: #000;
}

.block-event-page .block-event-page--goods .block-thumbnail-t--price .at-tax {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  color: #000 !important;
  font-weight: bold;
}

.block-event-page .block-goods-favorite,
.block-event-page .block-thumbnail-t--goods-top .block-icon,
.block-event-page .block-goods-rank-price--title,
.block-event-page .revico-star-zone--anchor,
.block-event-page .block-thumbnail-t--goods-detail-page,
.block-event-page .block-thumbnail-t--goods-backorder,
.block-event-page .goods-regular-fst-price {
  display: none !important;
}

html[data-browse-mode=P] .block-thumbnail-t {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding: 0 36px 20px;
  margin: 30px auto 0;
  gap: 30px 30px;
}

html[data-browse-mode=P] .block-thumbnail-t li {
  margin-bottom: 0;
}

html[data-browse-mode=P] .block-event-page--goods .block-thumbnail-t li {
  display: contents;
}

html[data-browse-mode=P] .block-thumbnail-t--goods {
  margin: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.block-event-page .hero-box img,
.block-event-page .contents-box-inner>img {
  display: block;
  width: 100%;
}

.block-event-page .contents-box.-box01 {
  margin-top: calc(0.0613333333 * var(--base-value) * 1px);
  margin: 0 auto 0;
  padding: 30px 40px 20px;
  position: relative;
  background: url("bg01.png") no-repeat center center/cover;
}

.block-event-page .contents-box.-box01>h2 {
  padding: 0;
  border: 0;
  margin: 0 auto 0;
  color: #fff;
  font-size: 54px;
  font-weight: bold;
  text-align: center;
}

.block-event-page .contents-box.-box01 .contents-box-inner {
  padding: 56px 67px 59px;
  margin: 20px auto 0;
  position: relative;
  background: #fff;
}

.block-event-page .contents-box.-box01 .contents-box-inner img {
  position: relative;
  z-index: 2;
}

.block-event-page .contents-box.-box01 .contents-box-inner::after {
  background: #ededed;
  content: "";
  width: 100%;
  height: 50%;
  display: block;
}

.block-event-page .contents-box.-box02 {
  position: relative;
  padding: 49px 40px 40px;
  margin-top: 0;
  background: #fff;
}

.block-event-page .contents-box.-box02>h2 {
  padding: 0 0 15px;
  border: 0;
  margin: 0 auto 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 48px;
  font-family: var(--font-noto-serif);
  font-weight: bold;
}

.block-event-page .contents-box.-box02>h2>i {
  width: 80px;
  height: 5px;
  background: #E60012;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto 0;
  bottom: 0;
}

.block-event-page .contents-box.-box02>h2>i::after {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  background: #313131;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 0;
}

.block-event-page .contents-box.-box02 .contents-box-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: calc(0.24 * var(--base-value) * 1px) auto 0;
  position: relative;
}

.block-event-page .contents-box.-box02 .contents-box-inner img {
  width: calc(1 * var(--base-value) * 1px);
  position: relative;
  z-index: 2;
}

.block-event-page .contents-box.-box02 .contents-box-inner+.contents-box-inner img {
  width: calc(0.9773333333 * var(--base-value) * 1px);
}

.block-event-page .contents-box.-box02 .contents-box-inner+.contents-box-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: calc(0.0546666667 * var(--base-value) * 1px) 0 0;
  margin: 0 auto 0;
  position: relative;
  background: #ededed;
}

.block-event-page .contents-box.-box02 .click-item {
  display: block;
  width: calc(0.5333333333 * var(--base-value) * 1px);
  height: calc(0.08 * var(--base-value) * 1px);
  position: absolute;
  background: none;
  padding: 0;
  z-index: 2;
  margin: 0;
  opacity: 0;
  cursor: pointer;
}

.block-event-page .contents-box.-box02 .click-item.-item01 {
  top: calc(0.2266666667 * var(--base-value) * 1px);
  left: auto;
  right: calc(0.0426666667 * var(--base-value) * 1px);
}

.block-event-page .contents-box.-box02 .click-item.-item02 {
  top: auto;
  bottom: calc(0.08 * var(--base-value) * 1px);
  left: calc(0.02 * var(--base-value) * 1px);
  right: auto;
}

.block-event-page .contents-box.-box03 {
  padding-bottom: calc(0.0666666667 * var(--base-value) * 1px);
  padding: 40px 40px 85px;
  /* margin-top: calc(100 / 750 * var(--base-value) * 1px); */
  margin-top: 0;
  background: url("bg02.png") no-repeat center center/cover;
}

.block-event-page .contents-box.-box03 h2 {
  padding: 0;
}

.block-event-page .contents-box.-box03 .btn-area {
  padding: 38px 30px 30px;
  background: #fff;
  margin: 30px auto 0;
  border-radius: 8px;
}

.block-event-page .contents-box.-box03 .btn-area dt {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.block-event-page .contents-box.-box03 .btn-area>div:nth-of-type(n+2) {
  margin-top: 43px;
}

.block-event-page .contents-box.-box03 .btn-area dd {
  padding: 0;
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: 10px 10px;
}

.block-event-page .contents-box.-box03 .btn-area dd a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  background: #C0000F;
  min-height: 120px;
  border-radius: 8px;
  padding: 5px 5px;
  font-weight: bold;
  font-size: 28px;
  text-align: center;
  letter-spacing: 0;
  text-decoration: none;
}

.block-event-page .contents-box.-box03 .c-btn {
  width: calc(0.8013333333 * var(--base-value) * 1px);
  margin: calc(0.0666666667 * var(--base-value) * 1px) auto 0;
}

.block-event-page .contents-box.-box04 {
  padding: 66px 40px 20px;
  background: url("bg03.png") repeat-y center top/cover;
}

.block-event-page .contents-box.-box04 h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 0;
}

.block-event-page .contents-box.-box04 h2>.mainTxt {
  font-size: 52px;
  font-weight: bold;
}

.block-event-page .contents-box.-box04 h2>.subTxt {
  font-size: 26px;
  font-weight: 500;
  color: var(--font-color-red02);
}

.block-event-page .contents-box.-box04 .contents-box-inner {
  background: #fff;
  padding: 20px;
  position: relative;
  margin-top: 20px;
  border-radius: 8px;
  -webkit-box-shadow: var(--shadow01);
  box-shadow: var(--shadow01);
}

.block-event-page .contents-box.-box04 .step-txt {
  padding: 0;
  border: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 5px 5px;
  font-size: 34px;
}

.block-event-page .contents-box.-box04 .step-txt span {
  padding-bottom: 4px;
  width: 56px;
  height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 50%;
  line-height: 1;
  background: #C0000F;
  font-size: 36px;
  font-weight: 500;
  color: #fff;
}

.block-event-page .contents-box.-box04 .step-notice {
  margin-top: 10px;
  text-align: center;
  font-size: 20px;
}

.swiper-button-next::before,
.swiper-button-prev::before {
  content: "";
  background: url("icon_slider02.png") no-repeat center center/contain;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 1 !important;
}

.swiper-button-next.swiper-button-disabled::before,
.swiper-button-prev.swiper-button-disabled::before {
  background: url("icon_slider.png") no-repeat center center/contain;
}

.swiper-button-next svg,
.swiper-button-prev svg {
  display: none !important;
}

.swiper-button-prev::before {
  -webkit-transform: translate(-50%, -50%) scale(-1, 1);
  transform: translate(-50%, -50%) scale(-1, 1);
}

.step-txt {
  text-align: center;
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 1.4;
}

.step-txt span {
  display: block;
  color: #000;
  /* 数字の色。お好みで変えなさい */
  font-size: 12px;
  margin-bottom: 5px;
}

.swiper figure {
  display: block;
  margin: 0;
  padding: 0;
}

.attention-list {
  list-style: none;
  padding: 0;
  margin: 20px 0;
  font-size: 14px;
  line-height: 2;
}

.attention-list li {
  margin-bottom: 0;
  /* liごとの余白 */
  position: relative;
  padding-left: 1.2em;
  font-family: var(--font-noto-serif);
  font-size: 30px;
  font-weight: bold;
}

/* 文頭に「・」やアイコンを入れたい場合 */
.attention-list li::before {
  content: "※";
  position: absolute;
  left: 0;
  color: #000;
}

.block-event-page--accessory .block-thumbnail-t--scomment,
.block-event-page--accessory .block-thumbnail-t--default-price,
.block-event-page--accessory .block-goods-favorite.block-thumbnail-t--goods-bookmark,
.block-event-page--accessory .block-icon,
.block-event-page--accessory .block-goods-time-on-sales,
.block-event-page--accessory .block-thumbnail-t--goods-nostock {
  display: none !important;
}

.block-event-page--accessory .block-thumbnail-t--items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: calc(0.1066666667 * var(--base-value) * 1px) calc(0.1066666667 * var(--base-value) * 1px);
  margin-top: calc(0.0133333333 * var(--base-value) * 1px);
}

.block-event-page--accessory .block-thumbnail-t--goods-image figure {
  width: 100%;
  height: auto;
}

.block-event-page--accessory .block-thumbnail-t--price {
  margin-top: 5px;
  width: 100% !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  color: #000;
}

.block-event-page--accessory .block-thumbnail-t--price .at-tax {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  color: #000 !important;
  font-weight: bold;
}

.block-event-page--accessory .block-thumbnail-t--item {
  width: calc(0.3066666667 * var(--base-value) * 1px);
}

.block-event-page--accessory .block-thumbnail-t--item figure {
  min-width: auto;
  min-height: auto;
  width: 100% !important;
  height: auto !important;
}

.block-event-page--accessory {
  display: block;
  /* background: #fff; */
  background: none;
  width: calc(0.92 * var(--base-value) * 1px);
  padding: calc(0.0666666667 * var(--base-value) * 1px) calc(0.04 * var(--base-value) * 1px) calc(0.04 * var(--base-value) * 1px);
  margin: calc(0.0666666667 * var(--base-value) * 1px) auto 0;
}

.block-event-page--accessory .comb-box-heading.-heading02 {
  padding: 0;
}

.block-event-page--accessory .block-thumbnail-t--items {
  position: relative;
}

.block-event-page--accessory .block-thumbnail-t--items::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: calc(0.1066666667 * var(--base-value) * 1px);
  background: url("icon_x.png") no-repeat center center/contain;
  width: calc(0.044 * var(--base-value) * 1px);
  height: calc(0.044 * var(--base-value) * 1px);
  margin: 0 auto 0;
  pointer-events: none;
}

.block-event-page--accessory .comb-box {
  padding: calc(0.0466666667 * var(--base-value) * 1px) 0 0;
  font-size: calc(0.0266666667 * var(--base-value) * 1px) !important;
}

.block-event-page--accessory .comb-box .block-thumbnail-t--goods-name {
  margin-top: calc(0.0066666667 * var(--base-value) * 1px);
  font-size: calc(0.032 * var(--base-value) * 1px) !important;
}

.block-event-page--accessory .comb-box .block-thumbnail-t--goods-name a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start !important;
  -ms-flex-align: start !important;
  align-items: flex-start !important;
}

.block-event-page--accessory .comb-box div.block-thumbnail-t--goods-description .block-thumbnail-t--price {
  font-size: calc(0.04 * var(--base-value) * 1px) !important;
}

.block-event-page--accessory .comb-box div.block-thumbnail-t--goods-description .block-thumbnail-t--price span {
  font-size: calc(0.024 * var(--base-value) * 1px) !important;
}

.block-event-page--accessory .comb-box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

.block-event-page--accessory .comb-box dd.block-thumbnail-t--goods-description,
.block-event-page--accessory .comb-box div.block-thumbnail-t--goods-description {
  padding: 0 !important;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box .block-thumbnail-t--goods figure {
  width: 180px !important;
  height: 180px !important;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box .block-thumbnail-t--goods-description {
  margin-top: 5px !important;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box .block-thumbnail-t--price {
  font-size: 24px !important;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box .block-thumbnail-t--price span {
  font-size: 14px !important;
}

.block-event-page--accessory .comb-box.-comb01>* {
  position: relative;
  z-index: 2;
}

.block-event-page--accessory .comb-box.-comb01 .block-thumbnail-t--items::after {
  top: calc(0.128 * var(--base-value) * 1px);
}

.block-event-page--accessory .comb-box.-comb01 .block-thumbnail-t--item:nth-of-type(1) figure {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
}

.block-event-page--accessory .comb-box.-comb01 .block-thumbnail-t--item:nth-of-type(2) figure {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb01>* {
  position: relative;
  z-index: 2;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb01 .block-thumbnail-t--items::after {
  top: calc(0.128 * var(--base-value) * 1px);
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb01 .block-thumbnail-t--item:nth-of-type(1) figure {
  width: 180px !important;
  height: 180px !important;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb01 .block-thumbnail-t--item:nth-of-type(2) figure {
  width: 180px !important;
  height: 180px !important;
}

html[data-browse-mode=P] .block-thumbnail-t li {
  margin-top: -20px !important;
}

.block-event-page--accessory .comb-box.-comb02>* {
  position: relative;
  z-index: 2;
}

.block-event-page--accessory .comb-box.-comb02 .block-thumbnail-t--items::after {
  top: calc(0.128 * var(--base-value) * 1px);
}

.block-event-page--accessory .comb-box.-comb02 .block-thumbnail-t--item:nth-of-type(1) .block-thumbnail-t--goods-image a {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
  height: calc(0.3066666667 * var(--base-value) * 1px) !important;
  position: relative;
  overflow: hidden;
}

.block-event-page--accessory .comb-box.-comb02 .block-thumbnail-t--item:nth-of-type(2) figure {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb02>* {
  position: relative;
  z-index: 2;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb02 .block-thumbnail-t--items::after {
  top: calc(0.128 * var(--base-value) * 1px);
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb02 .block-thumbnail-t--item:nth-of-type(1) figure {
  width: 180px !important;
  height: 180px !important;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb02 .block-thumbnail-t--item:nth-of-type(1) .block-thumbnail-t--goods-image a {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
  height: calc(0.3066666667 * var(--base-value) * 1px) !important;
  position: relative;
  overflow: hidden;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb02 .block-thumbnail-t--item:nth-of-type(2) figure {
  width: 180px !important;
  height: 180px !important;
}

.block-event-page--accessory .comb-box.-comb03>* {
  position: relative;
  z-index: 2;
}

.block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--goods:nth-of-type(1) figure {
  width: 180px !important;
  height: 180px !important;
}

.block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--goods:nth-of-type(2) figure {
  width: 180px !important;
  height: 180px !important;
}

.block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--items::after {
  top: calc(0.128 * var(--base-value) * 1px);
}

.block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item:nth-of-type(1) figure {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
  height: calc(0.3066666667 * var(--base-value) * 1px) !important;
  overflow: hidden;
}

.block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item:nth-of-type(1) figure img {
  max-width: none;
  scale: 1.1;
  position: relative;
  left: 0;
}

.block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item:nth-of-type(2) figure {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
  height: calc(0.3066666667 * var(--base-value) * 1px) !important;
  overflow: hidden;
}

.block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item:nth-of-type(2) figure img {
  max-width: none;
  scale: 1.23;
  position: relative;
  left: calc(-0.0133333333 * var(--base-value) * 1px);
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb03>* {
  position: relative;
  z-index: 2;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--items::after {
  top: calc(0.128 * var(--base-value) * 1px);
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item:nth-of-type(1) figure {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
  height: calc(0.3066666667 * var(--base-value) * 1px) !important;
  overflow: hidden;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item:nth-of-type(1) figure img {
  max-width: none;
  scale: 1.1;
  position: relative;
  left: 0;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item:nth-of-type(2) figure {
  width: calc(0.3066666667 * var(--base-value) * 1px) !important;
  height: calc(0.3066666667 * var(--base-value) * 1px) !important;
  overflow: hidden;
}

html[data-browse-mode=P] .block-event-page--accessory .comb-box.-comb03 .block-thumbnail-t--item:nth-of-type(2) figure img {
  max-width: none;
  scale: 1.23;
  position: relative;
  left: calc(-0.0133333333 * var(--base-value) * 1px);
}

.c-note-box {
  padding: 0 calc(0.04 * var(--base-value) * 1px) 0;
  margin-top: calc(0.04 * var(--base-value) * 1px);
  font-size: calc(0.032 * var(--base-value) * 1px);
}

html[data-browse-mode=P] .c-note-box {
  padding: 0 30px 0;
  margin-top: 20px;
}

html[data-browse-mode=P] .block-event-page--accessory {
  display: block;
  width: calc(0.92 * var(--base-value) * 1px);
  padding: calc(0.04 * var(--base-value) * 1px) calc(0.04 * var(--base-value) * 1px) calc(0.04 * var(--base-value) * 1px);
  margin: calc(0.0666666667 * var(--base-value) * 1px) auto 0;
  width: 100%;
}

html[data-browse-mode=P] .block-event-page--accessory dl {
  width: 180px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

html[data-browse-mode=P] .block-event-page--accessory .block-thumbnail-t li {
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 40px 70px;
  position: relative;
  margin-top: 40px;
}

html[data-browse-mode=P] .block-event-page--accessory .block-thumbnail-t li::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 80px;
  background: url("icon_x.png") no-repeat center center/contain;
  width: 28px;
  height: 28px;
  margin: 0 auto 0;
  pointer-events: none;
  z-index: 2;
}

.bg-area.-hero {
  display: none;
}

.bg-area.-hero .bg-img {
  pointer-events: none;
}

.target-element {
  scroll-margin-top: 220px;
}

html[data-browse-mode=S] .bg-nav-box {
  display: none !important;
}

html[data-browse-mode=P] .bg-nav-box>div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: calc(12000vw / var(--base-value));
  min-width: 150px;
  max-width: 360px;
  height: 500px;
  margin: 0 0 0 auto;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto 0;
}

html[data-browse-mode=P] .bg-nav-box.is-fixed>div {
  position: fixed;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

html[data-browse-mode=P] .bg-nav-box.is-absolute>div {
  position: absolute;
  top: auto;
  bottom: 0;
}

html[data-browse-mode=P] .bg-nav-box {
  width: 100%;
  z-index: 100;
}

html[data-browse-mode=P] .bg-nav-box dt {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 1;
}

html[data-browse-mode=P] .bg-nav-box dt img {
  max-width: 100%;
}

html[data-browse-mode=P] .bg-nav-box dd {
  margin-top: 10px;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 1;
}

html[data-browse-mode=P] .bg-nav-box a {
  display: block;
  width: 100%;
  cursor: pointer;
}

html[data-browse-mode=P] .bg-nav-box a:nth-of-type(n+2) {
  margin-top: 10px;
}

html[data-browse-mode=P] .bg-nav-box a img {
  width: 100%;
  height: auto;
}

html[data-browse-mode=P] .is-nav-hidden .bg-nav-box {
  pointer-events: none;
}

html[data-browse-mode=P] .is-nav-hidden .bg-nav-box dt,
html[data-browse-mode=P] .is-nav-hidden .bg-nav-box dd {
  opacity: 0;
}

html[data-browse-mode=P] .target-element {
  scroll-margin-top: 180px;
}

html[data-browse-mode=P] .block-event-page {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background: #ededed;
  position: relative;
  z-index: 2;
}

html[data-browse-mode=P] .pane-contents {
  position: relative;
}

html[data-browse-mode=P] .pane-left-menu {
  display: none !important;
}

html[data-browse-mode=P] .pane-contents {
  background: none;
}

html[data-browse-mode=P] .pane-contents>.container {
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  display: block;
}

html[data-browse-mode=P] .pane-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 0 auto 0;
  position: relative;
  z-index: 2;
  gap: 10px 10px;
}

/* html[data-browse-mode=P] .pane-main::before {
  content: "";
  width: 100%;
  display: block;
  position: relative;
  height: 100%;
}
 */
html[data-browse-mode=P] .bg-area.-hero {
  display: block;
  position: absolute;
  width: 100%;
  height: 100dvh;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

html[data-browse-mode=P] .bg-area.-hero .bg-nav-inner {
  height: 100%;
}

html[data-browse-mode=P] .bg-area.-hero .bg-nav-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

html[data-browse-mode=P] .bg-area.-hero .bg-img {
  height: 100dvh;
}

html[data-browse-mode=P] .bg-area.-hero .bg-img>img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

html[data-browse-mode=P] .bg-area.-hero.is-fixed {
  position: fixed;
}

html[data-browse-mode=P] .bg-area.-hero.is-absolute {
  position: absolute;
  top: auto;
  bottom: 0;
}

/* Swiperコンテナの基本設定 */
.js-swiper-container {
  width: 100%;
  padding-bottom: 30px;
  /* バーを表示するスペースよ */
}

.swiper-slide img {
  width: 100% !important;
  height: auto !important;
}

/* つまめるバーの背景色 (#C2C2C2) */
.js-swiper-container .swiper-scrollbar {
  background: #C2C2C2 !important;
  height: 8px !important;
  bottom: 0 !important;
  border-radius: 0;
  /* 角を丸くしたくなければここを0に */
}

/* バー自体の色 (#000000) */
.js-swiper-container .swiper-scrollbar-drag {
  background: #000000 !important;
  border-radius: 0;
}

/* 矢印の色も黒にしておくわね、統一感のために */
.js-swiper-container .swiper-button-next,
.js-swiper-container .swiper-button-prev {
  color: #000;
}

.pane-left-menu {
  display: none !important;
}

.block-event-page {
  width: 750px;
  margin: 0 auto 0;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

.block-category-list--goods .block-thumbnail-t--goods,
.block-event-page--goods .block-thumbnail-t--goods,
.block-genre-page .block-thumbnail-t--goods,
.block-search-goods .block-thumbnail-t--goods {
  width: 278px;
}

html[data-browse-mode=P] .hidden-pc {
  display: none !important;
}

html[data-browse-mode=P] #block_of_itemhistory,
html[data-browse-mode=P] #cart_itemhistory {
  position: relative;
  z-index: 2;
}
